Highlighted

DLO issue

I have just upgraded from 10d to 11d. When I goto Tools - Desktop and Laptop Option I am receiving this error.

"Workgroups are not supported in this release. A domain is required." Backup Exec and and the DLO is installed on our main Domain Controller

O/S - Win2003/Sp1
6 Replies
Highlighted

Re: DLO issue

Is this an existing job carried over with the upgrade or a new job. Delete all carried over jobs and selection lists and make new ones.
Highlighted

Re: DLO issue

I am not able to do anything with the DLO Console. When you try to launch the console I receive the error.
Highlighted

Re: DLO issue

Hi,

With BE 10d did you have DLO Licensed Option ?
Have you installed 11d in Eval version or licensed?


Update us on the same and revert for any further Query



Thank you
Gauri
Highlighted

Re: DLO issue

We had BE 10d with DLO licensed and working. The clients are still talking to the server so the clients are not affected by this error. With the 11d install the DLO option was also licensed with the upgrade license keys.
Highlighted

Re: DLO issue

Hello,


You have to make the media server a member of the domain and then insert license number to install DLO..



Thank You,

Shweta
Highlighted

Re: DLO issue

The media is on the PDC. I had no issues installing the DLO. The error that you would receive if you were trying to install the DLO client on a machine that was not a member of the domain is not the same issue I am having. The issue is when I launch the DLO console I receive the error "Workgroups are not supported in this release. A domain is required."